@charset "utf-8";
/* CSS Document */
ul, li, dl, dt, dd {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#cancel {
	background: #fef5e8;
	color: #F5a11b
}

#price {
	width: 264px;
}

body {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	font-family: "微软雅黑";
	font-size: 14px;
}

.left_pad01 {
	float: left;
	width: 770px;
}

.head01, .head02, .head03 {
	margin-left: 21px;
	width: 700px;
	margin-top: 21px;
	font-size: 16px;
	color: #5e5e5e;
}

.head03 div {
	margin-top: 20px;
}

.head02 {
	height: 50px;
}

.menu_A div {
	height: 150px;
	border-bottom: 2px solid #cdcdcd;
}

.menu_A .selected_A {
	background-color: #F6AB32;
	border-left: 7px #F9CC84 solid;
}

.menu_A .selected_Yes {
	background-color: #F6AB32;
	border-left: 7px #F9CC84 solid;
}

.menu_A .selected_No {
	border-left: 7px #F9CC84 solid;
}

.menu_A img {
	margin-top: 30px;
}

.menu_A {
	Color: #FFF;
	text-align: center;
	font-size: 18px;
}

.menu_A span {
	width: 100%;
}

.head01 select, .head03 select {
	height: 30px;
	width: 120px;
	font-size: 16px;
}

.head01 div, .head02 div, head03 div {
	margin-top: 20px;
}

.head01 span, .head02 span {
	margin-left: 20px;
}

.head02 span {
	font-size: 20px;
	margin-left: 30px;
}

.head01 .zoom, .head02 .zoom, .head03 .zoom {
	background-image: url(../images/zoom.png);
	background-color: transparent;
	width: 36px;
	height: 36px;
	margin-left: 10px;
	border: none;
	cursor: pointer;
	background-size: 36px;
	position: relative;
	top: 0px;
}

.ctl img {
	position: relative;
	top: 4px;
}

li {
	padding: 0;
	margin: 0;
}

.con_info5 {
	height: 1340px;
}

.tb_con {
	margin-top: 16px;
}

.con_table {
	margin-top: 20px;
}

.con_table li {
	float: left;
	width: 166px;
	text-align: center;
	height: 40px;
	ling-height: 40px;
}

.con_table span {
	margin-left: 62px;
	font-size: 20px;
}

.tb_con .c1 {
	width: 46px;
}

.tb_con .c2 {
	width: 90px;
}

.tb_con .c3 {
	width: 112px;
}

.lB img {
	position: relative;
	top: 5px;
}

.contrl {
	color: #F6AB32;
	cursor: pointer;
}

.tb_con .c4 {
	width: 200px;
}

.tb_con .c5 {
	width: 274px;
}

.page_jump {
	margin: auto;
	border-top: 1px solid #adadad;
	margin-top: 20px;
	text-align: right;
}

.page_jump a {
	font-size: 14px;
	margin-left: 2px;
	margin-right: 2px;
	text-decoration: underline;
	color: #999;
	cursor: pointer;
}

.mycontract2 {
	
}

.con_info2 {
	height: 1091px;
}

.con_info3 {
	height: 1030px;
}

.mymember2 {
	height: 800px;
}

.mydb2 {
	height: 100%;
}

.mydb3 {
	height: 100%;
}

.clearfix {
	*zoom: 1;
}

.clearfix:before, .clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}

.clearfix:after {
	clear: both;
}

.head01 input[type=datetime-local], .head03 input[type=datetime-local] {
	font-size: 14px;
	height: 30px;
	margin-right: 30px;
	width: 100px;
}

.head01 input, .head02 input, .head03 input {
	color: #000000;
}

.head01 input[type="text"], .head02 input[type="text"], .head03 input[type="text"]
	{
	padding-left: 10px;
	height: 36px;
	border-radius: 25px;
	font-size: 16px;
	border: 1px solid #cdcdcd;
}

.head01 input[type=text], .head03 input[type=text] {
	width: 600px;
}

.head02 input[type=text] {
	width: 500px;
	font-size: 16px;
	background-color: #fef5e8;
}

.sta01 {
	margin: auto;
	color: #626262;
}

.sta01 div {
	float: left;
}

.sta01 .status {
	/*margin-left: 40px;*/
	
}

.sta01 .time {
	
}

.grey {
	background-color: #F3F3F3;
}

.panel ul {
	width: 100%;
	margin: 0px;
}

.panel li {
	width: 30%;
	float: left;
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	margin-top: 20px;
}

.btn_bar {
	text-align: right;
	clear: both;
	margin-right: 20px;
}

.btn_bar2 {
	margin: auto;
	width: 770px;
	float: left;
	text-align: right;
	margin-bottom: 30px;
}

.btn_bar input[type="button"], .submit input[type="button"], .btn_bar2 input[type="button"]
	{
	border: 1px #CCC solid;
	color: #FFF;
	height: 36px;
	width: 150px;
	font-size: 16px;
	background-color: #F5a11b;
	margin-right: 12px;
	margin-top: 30px;
	cursor: pointer;
}

.status span {
	margin-right: 30px;
}

.head {
	width: 100%;
	margin-bottom: 5px;
}

.H_BG div {
	float: left;
}

.mid_pad {
	width: 900px;
	margin: auto;
	margin-top: 18px;
	box-shadow: #c5c6c5 0px 0px 10px;
	background-color: #FFF;
	padding: 0px 50px 30px 50px;
}

.mid_pad .head {
	width: 100%;
}

.H_BG {
	margin: auto;
	width: 1000px;
	height: 100px;
	line-height: 100px;
	color: #F5A11B;
	font-size: 32px;
	vertical-align: middle;
}

.right_border {
	border: none;
	border-right: solid #F8B953 2px;
}

.H_BG img {
	margin-left: 20px;
	margin-top: 30px;
}

.H_BG label {
	margin-left: 20px;
}

.right_pad {
	float: right;
	width: 255px;
}

.left_pad {
	/* 	float: left; */
	width: 730px;
	margin-top: 10px;
}

.bar {
	text-align: right;
}

.bar input {
	border: 1px #CCC solid;
	background-color: #f5a11b;
	height: 47px;
	width: 166px;
	margin-top: 30px;
	margin-right: 30px;
	color: #FFF;
}

.btns {
	border-bottom: solid 2px #dddddd;
	height: 52px;
	margin: auto;
	width: 1010px;
	font-size: 24px;
	color: #000;
	line-height: 52px;
}

.list_panel li {
	margin-top: 4px;
	width: 400px;
	padding-bottom: 6px;
}

.red {
	color: #F00;
}

.panel {
	margin: auto;
	border-bottom: 2px #cfcdce solid;
	font-size: 24px;
	padding-bottom: 30px;
}

.panel .list_panel {
	float: left;
	margin-left: 0px;
	margin-right: 40px;
	height: auto;
	width: 430px;
	margin-top: 20px;
}

.panel .fltr {
	float: right;
	margin-right: 0px;
}

.list_panel .alt {
	margin-top: 30px;
	margin-bottom: 30px;
	height: 44px;
}

.list_panel span {
	color: #7b7b7b;
	margin-left: 10px;
}

.list_panel input[type=button] {
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: 16px;
	color: #FFF;
	border: none;
	background-color: #f5a11b;
	cursor: pointer;
	height: 38px;
	border: 1px solid #CCC;
	border-radius: 3px;
	padding: 0px 30px;
}

.list_panel input[type="text"], .list_panel input[type="password"] {
	background-color: #fef5e8;
	/*border: 1px #e5e6e5 solid;*/
	height: 30px;
	border-radius: 13px;
	width: 380px;
	font-size: 16px;
	color: #000000;
	padding-left: 10px;
}

.menu {
	height: 44px;
	background-color: #F6AB32;
	box-shadow: 0px 5px 5px #CCC;
}

.center {
	margin: auto;
	height: 100%;
}

.menu ul {
	margin: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

.menu li a {
	
}

.menu li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
	font-size: 28px;
	margin-top: 14px;
	width: 180px;
	text-align: center;
}

.menu .selected a, .menu .selectedThis a {
	color: #FFF;
	font-size: 20px;
}

.menu .noselected a {
	color: #FDEEDD;
}

.area .selected a, .area2 .selected a {
	color: #FFF;
}

.area .noselected a, .area2 .noselected a {
	color: #FDEEDD;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

.context {
	margin: 0px auto;
	width: 1000px;
}

.menu .center {
	width: 1000px;
	margin: 0px auto;
	padding-top: 10px;
}

.menu .center div {
	float: left;
}

.menu .center .line {
	height: 30px;
	width: 2px;
	background-color: #f8b953;
}

.menu .center .selected, .menu .center .noselected, .menu .center .selectedThis
	{
	height: 30px;
	width: 140px;
	text-align: center;
	vertical-align: top;
}

.menu .center .noselected {
	font-size: 18px;
}

.menu .center .selected, .menu .center .selectedThis {
	color: #FFF;
	border-bottom: #cd7e01 3px solid;
	height: 31px;
}

.area .center, .area2 .center {
	height: 100%;
	width: 100%;
}

.area2 .center {
	margin-top: 20px;
}

.area .center .zone, .area2 .center .zone {
	width: 70px;
	color: #FFF;
	font-weight: bold;
	background-color: #e9991a;
	height: 36px;
	line-height: 36px;
}

.area .zone a, .area2 .zone a {
	font-size: 20px;
	color: #FFF;
}

table {
	color: #1a1a1a;
	border-collapse: collapse;
}

.img001 {
	background: url(../images/img001.png) no-repeat;
	height: 150px;
	width: 1000px;
}

.bottom_pad1 {
	float: left;
	width: 100%;
}

.bottom_pad {
	float: left;
	margin: auto;
	width: 1000px;
}

th {
	font-size: 14px;
	border-bottom: 1px #adadad solid;
	height: 27px;
	text-align: left;
}

td {
	border-bottom: #adadad 1px dotted;
	height: 30px;
	text-align: left;
	font-size: 13px;
}

.table .link {
	cursor: pointer;
	color: #f5a11b
}

.table .link a {
	cursor: pointer;
	color: #f5a11b
}

.table .c1 {
	width: 100px;
}

.table .c2 {
	width: 230px;
}

.table .c3 {
	width: 200px;
}

.table .c4 {
	width: 105px;
}

.table .c5 {
	width: 118px;
}

.table .c6 {
	width: 82px;
}

.table .c7 {
	width: 50px;
}

.table .c8 {
	width: 63px;
}

.table .c9 {
	width: 458px;
}

.table .c10 {
	width: 214px;
}

.area .center div, .area2 .center div {
	float: left;
	text-align: center;
}

.area .center .line, .area2 .center .line {
	height: 40px;
	width: 2px;
	background-color: #f8b953;
	margin-top: 16px;
}

.area .center .selected, .area .center .noselected, .area2 .center .selected,
	.area2 .center .noselected {
	line-height: 36px;
	height: 36px;
	margin: 0px 8px;
}

.area .center .noselected, .area2 .center .noselected {
	font-size: 14px;
}

.area .center .selected, .area2 .center .selected {
	color: #FFF;
	font-weight: bold;
	border-bottom: #cd7e01 3px solid;
	height: 33px;
}

.table {
	margin-top: 10px;
	width: 100%;
}

.right_pad1, .left_pad1 {
	width: 100%;
	float: left;
	min-height: 300px;
}

.left_pad1 .head .more {
	text-align: right;
	float: right;
	background: url(../images/more.png) no-repeat right;
	padding-right: 30px;
}

.bottom_pad1 .head .more {
	text-align: right;
	float: right;
	background: url(../images/more.png) no-repeat right;
	padding-right: 30px;
}

.right_pad1 .head, .left_pad1 .head, .bottom_pad1 .head, .mid_pad .head,
	.mid_pad .head2 {
	border-bottom: #cfcdce 1px solid;
	background-color: #FFF;
	height: 36px;
	font-size: 20px;
	color: #000;
	line-height: 36px;
	margin-top: 10px;
}

.right_pad1 .head {
	border-bottom: #cfcdce 1px solid;
	background-color: #FFF;
	height: 32px;
	color: #000;
	line-height: 32px;
	margin-top: 18px;
}

.mid_pad .head, .mid_pad .head2 {
	height: 60px;
	margin: auto;
}

.right_pad1 .head .title, .left_pad1 .head .title, .bottom_pad1 .head .title
	{
	border-bottom: #f5a11b 3px solid;
	height: 34px;
	text-align: center;
	width: 130px;
}

.right_pad1 .head .title {
	font-size: 16px;
	height: 30px;
	width: 100px;
}

.mid_pad .title {
	font-size: 20px;
	width: 150px;
	border-bottom: #f5a11b 3px solid;
	text-align: center;
	color: #626262;
	line-height: 38px;
	margin-top: 20px;
}

.mid_pad .head .more {
	text-align: center;
	margin-left: 174px;
}

.head2 .center {
	font-size: 24px;
	height: 56px;
	line-height: 66px;
	color: #1a1a1a;
}

.mid_pad .head2 {
	height: 59px;
}

.right_pad1 .head .more {
	text-align: center;
	padding-right: 26px;
	background: url(../images/more.png) no-repeat right;
	float: right;
}

.right_pad1 .head img, .left_pad1 .head img, .bottom_pad1 .head img {
	margin-top: 16px;
	margin-left: 14px;
}

.head .more a {
	font-size: 14px;
	color: 1a1a1a;
	font-family: "微软雅黑"
}

.head .more a:visited {
	color: 1a1a1a;
}

.right_pad1 .head div, .mid_pad .head div, .left_pad1 .head div,
	.bottom_pad1 div {
	float: left;
}

.list {
	float: left;
	width: 100%;
}

.list ul, .icon_list ul {
	padding: 0px;
	margin: 0px;
	margin-top: 10px;
	color: #1a1a1a;
	font-size: 14px;
}

.list ul li {
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 10px;
	cursor: pointer;
	margin-right: 10px;
}

.list .date {
	float: right;
}

.icon_list li {
	float: left;
	color: #1a1a1a;
	font-size: 14px;
	width: 85px;
	text-align: center;
	text-align: center;
	height: 96px;
}

.icon_list li span {
	display: block;
}

.contact_list li .label {
	font-size: 18px;
	margin-left: 12px;
}

.contact_list ul {
	margin-left: 20px;
	padding: 0px;
}

.contact_list li {
	margin-bottom: 10px;
}

.contact_list .text {
	font-size: 18px;
	margin-left: 10px;
	line-height: 55px;
}

.contact_list .item {
	width: 55px;
	float: left;
}

.bottom_pad1 .box li {
	float: left;
	width: 258px;
	text-align: center;
}

.bottom_pad1 .box div {
	float: left;
	width: 90%;
	font-size: 16px;
	margin: 0px auto;
	margin-top: 10px;
	color: #1a1a1a;
}

.bottom_pad1 .box .text {
	text-align: left;
	font-size: 14px;
}

.bottom_pad1 .box .pic {
	height: 140px;
	background-color: #0CF;
	width: 90%;
	margin: 0px auto;
}

.bottom_pad1 .box .pic img {
	height: 140px;
	width: 233px;
}

.bottom_pad1 .box .small {
	height: 61px;
	margin-bottom: 10px;
}

.ad {
	background-image: url(../images/ad.png);
	height: 190px;
	width: 100%;
	float: left;
	position: relative;
}

.ad .pad {
	width: 100%;
	height: 190px;
}

.bar div {
	float: left;
	height: 100%;
	line-height: 100%;
}

.ad .bar {
	color: #FFF;
	font-size: 16px;
	height: 35px;
	width: 100%;
	position: absolute;
	bottom: 0px;
	background: #000;
	opacity: 0.7;
}

.bar .title {
	width: 75%;
	margin-left: 10px;
	text-align: center;
	line-height: 35px;
}

.point .selected {
	opacity: 1;
	filter: alpha(opacity = 100);
}

li {
	list-style-type: none;
}

.point div {
	height: 12px;
	margin: 10px;
	width: 12px;
	margin-top: 12px;
	background-color: #F5A11B;
	border-radius: 6px;
	opacity: 0.6;
	filter: alpha(opacity = 60);
}

.login .title {
	font-size: 16px;
	color: #F5A11B;
}

.login .reg {
	margin-left: 60px;
}

.login ul {
	padding: 0px;
	margin: 0px;
	margin-left: 22px;
	margin-top: 40px;
}

.login li {
	margin-bottom: 8px;
}

.login li input[type=text] {
	height: 22px;
	font-size: 14px;
	padding-left: 10px;
	color: #000000;
	border-radius: 18px;
	background-color: #fef5e8;
}

.login li input[type=password] {
	height: 22px;
	font-size: 14px;
	padding-left: 10px;
	color: #000000;
	border-radius: 18px;
	background-color: #fef5e8;
}

.login .submit input {
	background-color: #F5A11B;
	border: none;
	color: #FFF;
	height: 28px;
	width: 60px;
	font-size: 14px;
	margin-top: 5px;
	margin-left: 26px;
}

input {
	font-family: "微软雅黑";
	margin: 0px;
	padding: 0px;
}

.submit span {
	margin-left: 0px;
	color: #F5a11b;
}

.submit a {
	color: #F5a11b;
	text-decoration: underline;
	font-size: 14px;
}

.login input[type=text] {
	width: 200px;
}

.login input[type=password] {
	width: 200px;
}

.login #valCode {
	width: 90px;
}

.login #applyValCode {
	width: 90px;
}

.login .submit {
	height: 50px;
}

.login img {
	background-color: #CCC;
	height: 24px;
	margin-left: 5px;
	width: 100px;
}

.login div {
	float: left;
}

.reg a {
	color: #F00;
	text-decoration: underline;
}

.login {
	height: 190px;
	width: 100%;
	border: #F5a11b 1px solid;
	border-radius: 10px;
	float: left;
	/* 	margin-top: 10px; */
}

.login .form {
	margin: auto;
}

.area .selected, .area2 .selected {
	color: #FFF;
}

.area .noselected, .area2 .noselected {
	color: #FBDBB9;
}

.area .mst, .area2 .mst {
	width: 106px;
	color: #FFF;
}

.mst a {
	color: #FFF;
	font-size: 24px;
	margin-left: 30px;
}

.area ul, .area2 ul {
	padding: 0px;
}

.reg3 {
	margin-top: 23px;
	padding-bottom: 50px;
}

.area, .area2 {
	width: 100%;
	height: 36px;
	background-color: #f5a11b;
	margin-top: 6px;
}

.area2 {
	margin-top: 10px;
	margin: auto;
}

.area {
	float: left;
	box-shadow: 0 5px 5px #ccc;
}

.area li, .area2 li {
	float: left;
	margin: 0px;
	padding: 0px;
}

.info3, .atchm, .mark1 {
	margin: auto;
	border-bottom: 2px solid #c5c6c5;
	height: 300px;
}

.atchm {
	height: 180px;
}

.mark1 {
	height: 100px;
	border: none;
}

.mark2 {
	height: 100px;
}

.info3 li {
	float: left;
	width: 350px;
	height: 40px;
	font-size: 16px;
}

.atchm li {
	float: left;
	width: 238px;
	height: 50px;
	font-size: 16px;
}

.h4 {
	height: 50px;
	line-height: 50px;
}

.atchm input {
	height: 29px;
	width: 141px;
	background-color: #f5a11b;
	font-size: 16px;
	border: 1px solid #c5c6c5;
	color: #FFF;
	margin-left: 20px;
	margin-bottom: 20px;
}

.dbp {
	color: #626262
}

.info3 ul, .atchm ul {
	padding: 0px;
	margin: 0px;
}

.login .info2 {
	float: left;
	width: 100%;
	text-align: left;
	margin-left: 20px;
	color: #f6ab32;
	font-size: 14px;
}

.info2 li {
	padding: 0px;
	margin: 0px;
}

.info2 a {
	color: #f6ab32;
	text-decoration: underline;
}

.login .info {
	width: 130px;
	height: 82px;
	/*line-height: 41px;*/
	margin-top: 20px;
	text-align: center;
}

.info .name, .info .comp {
	display: block;
}

.info .name {
	color: #f6ab32;
	font-size: 16px;
	word-wrap: break-word;
	width: 150px;
}

.info .comp {
	color: #f8c47d;
	font-size: 14px;
	margin-top: 5px
}

.user_logo {
	height: 82px;
	width: 82px;
	border-radius: 41px;
	background-image: url(../images/user_logo.png);
	margin-top: 20px;
	float: left;
	margin-left: 20px;
}

.wzd {
	float: left;
	width: 100%;
	/*height: 63px;*/
	font-size: 14px;
	background-color: #f7f7f7;
	margin-top: 48px;
}

.wzd .links {
	margin: auto;
	width: 1000px;
	height: 50px;;
}
/* .links div {
	float: right;
	width: 138px;
	line-height: 30px;
	height: 30px;
	margin-top: 15px;
	text-align: center;
	margin-right: 10px;
} */
.links a {
	color: #f9bb28;
}

.links .border_right {
	border-right: 2px #FFE79F solid;
}

.tb01 .title {
	font-size: 30px;
}

.tb01 {
	height: 300px;
}

.t01 {
	height: 160px;
	border: none;
}

.head .status {
	text-align: right;
	font-size: 18px;
	height: 30px;
	line-height: 30px;
	padding-top: 30px;
}

.form1 label {
	color: #F00;
	float: right;
	margin-right: 140px;
}

.form1 {
	margin: auto;
	border-bottom: 2px dotted #CCC;
	padding-bottom: 20px;
}

.form1 ul {
	margin-top: 40px;
}

.form1 li {
	height: 35px;
	line-height: 35px;
}

.btn_del {
	height: 34px;
	width: 80px;
	background-color: #f5a11b;
	border: 1px #CCC solid;
	font-size: 18px;
	color: #FFF;
	margin-left: 40px;
}

.backTask {
	height: 28px;
	width: 100px;
	background-color: #f5a11b;
	border: 1px #CCC solid;
	font-size: 14px;
	color: #FFF;
}

.form1 .h1 {
	height: 60px;
}
/*.form1 span{margin-left:20px;}*/
.title2 {
	
}

.form1 input[type=text] {
	height: 28px;
	/*border: 1px #CCC solid;*/
	border-radius: 17px;
	background-color: #FEF5E8;
	padding-left: 10px;
	color: #000000
}

.s1 {
	margin-left: 300px;
}

.s2 {
	margin-left: 260px;
	color: #CADFFD;
}

.s3 {
	margin-left: 20px;
	color: #CADFFD;
}

.form1 a {
	text-decoration: underline;
}

.form1 .remark {
	margin-left: 466px;
}

.form1 .remark2 {
	margin-left: 0px;
}

.rtbf {
	margin-left: 130px;
}

.form1 input[type=button] {
	cursor: pointer;
}

#save {
	width: 213px;
	height: 60px;
}

.submit2 {
	margin: auto;
	height: 60px;
	text-align: center;
	clear: both;
}

.submit2 input[type="button"] {
	height: 50px;
	width: 160px;
	margin-top: 30px;
	font-size: 20px;
	border: 1px #CCC solid;
	background-color: #f5a11b;
	color: #FFF;
}

.step {
	width: 1000px;
	margin: auto;
	margin-top: 20px;
	height: 60px;
}

.step div {
	float: left;
	font-size: 20px;
	line-height: 60px;
}

.step .title {
	color: #cb7d00;
	margin-left: 30px;
	margin-right: 20px;
}

.step .step_no {
	width: 60px;
	height: 60px;
	border-radius: 41px;
	text-align: center;
	background-color: #f5a11b;
	line-height: 60px;
	color: #FFF;
}

.step .line {
	margin-top: 30px;
	width: 170px;
}

.step .l1 {
	border-top: 4px dashed #f4ca87;
}

.f24 {
	font-size: 24px;
}

.step .l2 {
	border-top: 4px dashed #f5b11a;
}

.step .no2, .step .no3, .step .no4 {
	width: 50px;
	height: 50px;
	border-radius: 30px;
	margin-top: 9px;
	line-height: 50px;
	background-color: #f4ca87;
}

.reg {
	margin-top: 24px;
	padding-bottom: 50px;
}

.reg2 {
	margin-top: 24px;
	padding-bottom: 50px;
}

.reg_pan1 {
	margin-top: 10px;
}

.reg_pan1 span {
	font-size: 16px;
	color: #7b7b7b;
}

.reg_pan1 ul {
	margin-left: 40px;
}

.reg_pan1 .left_clum1 {
	margin-right: 380px;
}

.reg_pan1 .left_clum5 {
	margin-right: 420px;
}

.reg_pan1 .left_clum6 {
	margin-right: 400px;
}

.reg_pan1 .left_clum2 {
	margin-right: 90px;
}

.reg_pan1 .left_clum10 {
	margin-right: 80px;
}

.reg_pan1 .left_clum11 {
	margin-right: 350px;
	margin-left: 20px;
}

.reg_pan1 .left_clum13 {
	margin-right: 360px;
	margin-left: 20px;
}

.reg_pan1 .left_clum14 {
	margin-right: 400px;
	margin-left: 20px;
}

.reg_pan1 .left_clum12 {
	margin-right: 256px;
	margin-left: 20px;
}

.reg_pan1 input[type=radio] {
	margin-right: 20px;
}

.reg_pan1 .long_txt input[type=text] {
	width: 840px;
}

.reg_pan1 .short_txt input[type=text] {
	width: 240px;
	margin-right: 20px;
}

.reg_pan1 .files a {
	color: #cdcdcd;
	font-size: 16px;
	margin-left: 20px;
}

.reg_pan1 .files a:hover {
	text-decoration: underline;
	color: #cadffd;
}

.reg_pan1 .files input[type=button] {
	width: 100px;
	margin-left: 20px;
	margin-right: 90px;
}

.reg_pan1 .chose {
	height: 40px;
	lin-height: 40px;
}

.chose img {
	position: relative;
	top: 5px;
	margin-left: 20px;
}

.chose .tf {
	margin-left: 40px;
}

.reg_pan1 .chose span {
	margin-left: 20px;
}

.reg_pan1 .left_clum7 {
	margin-left: 190px;
}

.reg_pan1 .left_clum8 {
	margin-right: 410px;
}

.reg_pan1 .left_clum4 {
	margin-left: 520px;
	width: 160px;
}

.reg_pan1 input {
	margin-top: 5px;
	font-size: 16px;
	margin-bottom: 10px;
	color: #ddceb5;
}

.reg_pan1 input[type=datetime-local] {
	height: 30px;
	width: 370px;
	border: 1px solid #e6e5e6
}

.reg_pan1 input[type=text] {
	font-size: 14px;
	color: #000000;
	height: 30px;
	border-radius: 18px;
	/*border: 1px solid #e6e5e6;*/
	padding-left: 10px;
	width: 360px;
	background-color: #fef5e8;
}

.reg_pan1 input[type=password] {
	font-size: 14px;
	color: #000000;
	height: 30px;
	border-radius: 18px;
	/*border: 1px solid #e6e5e6;*/
	padding-left: 10px;
	width: 360px;
	background-color: #fef5e8;
}

.reg_pan1 input[type=button] {
	border: #e6e5e6 1px solid;
	background-color: #f5a11b;
	color: #FFF;
	font-size: 14px;
	padding: 3px 10px;
}

.reg_panl .btn1 {
	width: 212px;
}

.reg_pal1 li div {
	float: left;
}

.reg_pan1 .left_clum3 {
	margin-left: 335px;
	font-size: 20px;
}

.reg_pan1 select {
	margin-bottom: 23px;
	margin-top: 16px;
	height: 27px;
	/*border: solid 1px #cdcdcd;*/
	font-size: 16px;
	color: #000000;
	background-color: #fef5e8;
	width: 120px;
	margin-right: 30px;
}

.reg_status input[type=text] {
	background-color: #fbe7ca;
	font-size: 16px;
	color: #797063;
	padding-left: 10px;
}

.reg_status div {
	float: left;
}

.reg_status .orange input[type=text] {
	width: 100px;
}

.reg_status .green input[type=text] {
	width: 100px;
}

.reg_status .right_border {
	padding-right: 5px;
	border-right: 2px solid #999;
}

.green span {
	color: #8eb374;
}

.orange span {
	color: #f8c587;
}

.reg_status .orange {
	margin-left: 00px;
}

.reg_status span {
	font-size: 16px;
	margin-right: 5px;
}

.next {
	border-top: 2px solid #dddddd;
	margin-top: 40px;
}

.next input {
	margin-right: 60px;
}

.upload, .upload2 input[type=button] {
	width: 210px;
	height: 30px;
	border: 1px #CCC solid;
	background-color: #FEF5E8;
	color: #BEBEBE
}

.head .del {
	width: 750px;
	cursor: pointer;
	text-align: right;
	color: #f5a11b;
	font-size: 14px;
	margin-top: 25px;
}

.head .del div {
	float: right;
}

.head .del .icon {
	margin-left: 10px;
	margin-top: 10px;
	background-image: url(../images/del2.png);
	height: 16px;
	width: 16px;
}

.th img, .th2 img {
	position: relative;
	top: 7px;
}

.th span {
	margin-right: 86px;
}

.th2 .lbl {
	margin-right: 78px;
}

.th2 .pm {
	margin-right: 98px;
}

.th2 .cost {
	margin-left: 0px;
}

.th2 .tel {
	margin-right: 46px;
}

.th2 .pn {
	margin-left: 30px;
}

.th2 .sd {
	margin-right: 60px;
}

.th2 .ca {
	margin-right: 92px;
}

.th2 .clt {
	margin-right: 100px;
}

.input2 input[type=text] {
	width: 120px;
	margin-left: 20px;
}

.input input[type=text] {
	width: 120px;
	margin-left: 20px;
}

.input input[type=datetime-local] {
	width: 120px;
	margin-left: 20px;
}

.input input[type=button] {
	/*margin-left: 20px;*/
	width: 160px;
	color: #ddceb5;
	background-color: #fef5e8;
}

.add_new {
	text-align: center;
	border-bottom: dotted 2px #cfcdce;
	border-top: dotted 2px #cfcdce;
	width: 900px;
	margin: auto;
	font-size: 20px;
	color: #f5a11b;
	height: 60px;
	line-height: 60px;
}

.add_new div {
	float: left;
	margin-right: 20px;
}

.add_new .tlt {
	margin-left: 350px;
}

.add_new .icon {
	background-image: url(../images/add2.png);
	height: 100%;
	width: 38px;
	background-position: center;
	background-repeat: no-repeat;
}

.main_pad {
	margin: auto;
	width: 1114px;
}

.main_pad2 {
	width: 1000px;
	margin-top: 10px;
}

.main_pad .right_pad {
	background-color: #6f6f6f;
	width: 215px;
	margin-top: -0px;
	float: left;
}

.main_pad2 .right_pad {
	margin-left: 0px;
	/* height: 100%; */
	min-height: 500px;
}

.main_pad .left_pad {
	margin-left: 39px;
	width: 812px;
	margin-top: 39px;
	border: 1px solid #9e9e9e;
	box-shadow: #c5c6c5 0px 0px 10px;
}

.main_pad2 .left_pad2 {
	background-color: #FFF;
	float: right;
	width: 720px;
	margin-top: 20px;
	border: 1px solid #9e9e9e;
	box-shadow: #c5c6c5 0px 0px 10px;
	padding: 0px 20px 30px 20px;
}

.left_pad2 .head {
	color: #333;
	border-bottom: #c5c6c5 1px solid;
	background-color: transparent;
	height: 50px;
}

.list1 {
	font-size: 20px;
	color: #7b7b7b;
	margin: auto;
	width: 772px;
	height: 92px;
}

.list1 ul {
	padding: 0;
	margin: 0;
}

.list1 li {
	float: left;
	margin-top: 20px;
}

.list1 .l1 {
	width: 500px;
}

.list1 li span, .list2 li span {
	margin-left: 30px;
}

.list2 {
	color: #7b7b7b;
	font-size: 20px;
}

.list2 .full_line {
	width: 100%;
}

.list2 li {
	float: left;
	margin-top: 20px;
}

.list2 select {
	height: 30px;
	border: 1px solid #e6e5e6;
	color: #7b7b7b;
	font-size: 20px;
}

.list2 input[type=button] {
	font-size: 20px;
	color: #FFF;
	margin-left: 400px;
	background-color: #f5a11b;
	border: none;
	height: 39px;
	width: 212px;
	border: 1px solid #e6e5e6;
	cursor: pointer;
}

.left_pad2 .head .title {
	width: 160px;
	border-bottom: #f5a11b 4px solid;
	text-align: left;
	color: #626262;
	font-size: 20px;
}

.right_pad .info1 {
	margin-top: 10px;
	margin-left: 10px;
}

.info1 .ts, .info1 .photo {
	float: left;
}

.ts div {
	height: 48px;
	/*line-height: 28px;*/
	margin-left: 10px;
}

.ts .name {
	font-size: 16px;
	word-wrap: break-word;
	width: 130px;
}

.ts .company {
	font-size: 12px;
	word-wrap: break-word;
	width: 130px;
}

.info1, .info2 {
	float: left;
	color: #bfbfbf;
}

.info2 a {
	text-decoration: underline;
	color: #bfbfbf;
}

.info2 {
	font-size: 14px;
	margin-left: 30px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.right_pad .mnu {
	cursor: pointer;
	font-size: 16px;
	width: 100%;
	line-height: 49px;
	height: 49px;
	color: #FFF;
	float: left;
	background-color: #6f6f6f;
	border-top: #9e9e9e 1px solid;
	border-bottom: #9e9e9e 1px solid;
}

.mnu div {
	background-image: url(../images/ico1.png);
	width: 16px;
	height: 16px;
	float: right;
	margin-right: 20px;
	margin-top: 20px;
}

.right_pad .mnu2 {
	border-left: 5px solid #ffc974;
	background-color: #f5a11b;
	font-size: 16px;
	width: 210px;
}

.right_pad .mnu3 {
	border-left: 5px solid #ffc974;
	background-color: #f5a11b;
	font-size: 16px;
	width: 210px;
}

.right_pad .selected {
	font-size: 16px;
	background-color: #333;
}

.mnu .icon2 {
	background-image: url(../images/ico3.png);
}

.mnu .icon3 {
	background-image: url(../images/ico2.png);
}

.right_pad .mnu span {
	margin-left: 50px;
}

.info1 {
	height: 60px;
}

.info1 .photo {
	background-color: #bfbfbf;
	height: 57px;
	width: 57px;
	border-radius: 28px;
}

.frm .lA {
	height: 120px;
	width: 100%;
}

.frm .lB {
	height: 40px;
	margin-left: 60px;
}

.frm .lB span {
	margin-right: 30px;
	margin-left: 10px;
}

.frm .lB select {
	margin-left: 160px;
	font-size: 16px;
	background-color: #FEF5E8;
}

.frm {
	width: 100%;
	border-top: 2px solid #adadad;
	margin-top: 20px;
}

.frm .l1 {
	margin-left: 520px;
}

.frm .l2 {
	margin-left: 500px;
}

.frm .l3 {
	margin-left: 170px;
}

.frm li {
	line-height: 40px;
}

.frm span {
	font-size: 16px;
}

.frm input, .frm textarea {
	background-color: #FEF5E8;
	font-size: 14px;
	color: #000000;
}

.frm input {
	height: 26px;
}

.frm input[type=text] {
	border-radius: 18px;
	padding-left: 20px;
}

.frm input[type=password] {
	border-radius: 18px;
	padding-left: 20px;
}

.frm input[type=button] {
	margin-left: 0px;
	cursor: pointer;
}

.frm textarea {
	height: 86px;
	width: 100%;
}

.mycontract .head, .mydb2 .head, .con_info3 .head, .con_info4 .head {
	
}

.mycontract .head .title2, .mydb2 .head .title2, .con_info3 .head .title2,
	.con_info4 .head .title2 {
	font-size: 20px;
	text-align: center;
	width: 140px;
	border-bottom: #f5a11b 3px solid;
	color: #626262;
	position: relative;
	height: 30px;
	padding-top: 17px
}

.mycontract .head .title3 {
	font-size: 20px;
	text-align: center;
	width: 150px;
	border-bottom: #f5a11b 3px solid;
	color: #626262;
	float: left;
	margin-top: 9px;
	line-height: 40px;
}

.head div {
	/*line-height:120px;*/
	
}

img {
	cursor: pointer;
}

.head .ctl {
	float: right;
	margin-top: 20px;
}

.ctl img {
	margin-right: 5px;
	margin-left: 20px;
	width: 16px;
	height: 16px;
}

.head span {
	font-size: 14px;
	color: #F6AB32;
}

.tb_con td, .tb_con th {
	height: 30px;
	line-height: 30px;
	font-size: 14px;
}

.li4 {
	margin: 0px;
	margin-top: 20px;
}

.li4 li {
	float: left;
	width: 25%;
	line-height: 40px;
}

.li4 span {
	margin-left: 20px;
}

.li4 input[type=text] {
	width: 160px;
	padding-left: 15px;
}

.no_top {
	margin-top: 0px;
}

.w1 {
	margin: auto;
	width: 90%;
}

.head_A {
	border-bottom: #cfcdce 2px solid;
	background-color: #FFF;
	height: 52px;
	color: #000;
	margin: auto;
	line-height: 52px;
}

.head_A .title {
	font-size: 20px;
	border-bottom: #f5a11b 3px solid;
	height: 50px;
	text-align: center;
	width: 145px;
}

.head_A div {
	float: left;
}

.head_A img {
	margin-top: 16px;
	margin-left: 14px;
}

.head_A .more {
	float: right;
	padding-right: 30px;
	background: url(../images/more.png) no-repeat right center;
}

.w2 {
	margin: auto;
	margin-top: 20px;
}

.my_center {
	height: 820px;
}

.l4 {
	margin: auto;
}

.l4 ul {
	padding: 0px;
	margin: 0px;
}

.l4 li {
	float: left;
	width: 47%;
	padding-left: 5px;
	height: 50px;
	line-height: 50px;
	font-size: 16px;
}

.con_info {
	border-bottom: 2px dotted #c5c6c5;
}

.i1 {
	height: 50px;
}

.i2 {
	height: 100px;
}

.i3 {
	height: 150px;
}

.i4 {
	height: 200px;
}

.l4 div {
	margin-top: 10px;
}

.l4 input {
	height: 33px;
	width: 141px;
	background-color: #f5a11b;
	font-size: 16px;
	border: 1px solid #c5c6c5;
	color: #FFF;
	margin-left: 20px;
	margin-bottom: 20px;
	margin-top: 10px;
}

.atchm .download {
	text-align: right;
}

.download input {
	margin-right: 5px;
}

.l4 .t4, .info3 .t4, .atchm .t4, .mark1 .t4 {
	font-size: 18px;
}

.l4 .b4 {
	font-size: 14px;
	color: #626262;
	border-bottom: 2px solid #c5c6c5;
}

.mydb3 .title3 {
	font-size: 20px;
	text-align: center;
	margin: auto;
	width: 140px;
	border-bottom: #f5a11b 3px solid;
	height: 30px;
	line-height: 30px;
	padding-top: 18px;
	color: #626262;
}

.mark1 .line {
	border-bottom: 2px solid #c5c6c5;
	margin-bottom: 20px;
}

.table_panel {
	overflow: auto;
	margin: auto;
}

.table_panel .long {
	width: 1500px;
	margin: 0px;
}

.con_info4 {
	height: 1300px;
}

.col2 li {
	width: 49%;
	margin-right: 0.5%;
	display: inline-block;
}

.btn01 {
	margin-left: 50px;
}

.ul1 {
	margin-top: 10px;
}

.img02 {
	width: 100px;
	background: #999;
	height: 26px;
	margin-left: 10px;
}

.inp01 {
	margin-left: -30px;
}

/*自定义添加CSS*/
#question input[type=button], #applyQuestion input[type=button] {
	background-color: #F5A11B;
	border: none;
	color: #FFF;
	height: 28px;
	width: 102px;
	font-size: 14px;
	margin-top: 10px;
}

.searchNotice input[type="button"], #backNoticeList input[type="button"]
	{
	border: 1px #CCC solid;
	color: #FFF;
	height: 30px;
	width: 70px;
	font-size: 16px;
	background-color: #F5a11b;
	margin-top: 5px;
	cursor: pointer;
}

.searchNotice input[type="text"] {
	height: 22px;
	font-size: 14px;
	padding-left: 10px;
	color: #000000;
	border-radius: 18px;
	background-color: #fef5e8;
}

.list_8 ul li {
	border-bottom: 1px dotted #ADADAD;
}

#qList li {
	border-bottom: 1px dotted #ADADAD;
}

#pList ul li {
	border-bottom: 1px dotted #ADADAD;
}

.swfile input[type="button"] {
	height: 34px;
	width: 130px;
	background-color: #f5a11b;
	border: 1px #CCC solid;
	font-size: 18px;
	color: #FFF;
	margin-left: 40px;
}

.jsfile input[type="button"] {
	height: 34px;
	width: 130px;
	background-color: #f5a11b;
	border: 1px #CCC solid;
	font-size: 18px;
	color: #FFF;
	margin-left: 40px;
}

.list_8_12 {
	width: 250px;
}

.reg_cust {
	width: 100%;
	height: 450px;
}

.reg_cust li {
	float: left;
	width: 450px;
	font-size: 14px;
	height: 45px;
	color: #7B7B7B;
}

.reg_cust li span {
	color: #000000;
	font-size: 18px;
}

.reg_cust li input[type="button"] {
	width: 100px;
}

.input input[type="button"] {
	height: 30px;
	width: 50px;
	background-color: #f5a11b;
	border: 1px #CCC solid;
	font-size: 14px;
	color: #FFF;
}

.input span {
	margin-left: 10px;
}

#materialListTable input[type="button"] {
	height: 25px;
	width: 40px;
	background-color: #f5a11b;
	border: 1px #CCC solid;
	font-size: 14px;
	color: #FFF;
}

#changeUserFormDiv input[type="button"], #adminLoginFormDiv input[type="button"],
	#addPhonenumberDiv input[type="button"] {
	height: 25px;
	width: 80px;
	background-color: #f5a11b;
	border: 1px #CCC solid;
	font-size: 14px;
	color: #FFF;
	margin-bottom: 10px;
}

#changeUserFormDiv input[type="text"], #adminLoginFormDiv input[type="text"],
	#addPhonenumberDiv input[type="text"], #loginApply input[type="text"] {
	height: 22px;
	font-size: 14px;
	padding-left: 10px;
	color: #000000;
	border-radius: 18px;
	background-color: #fef5e8;
	margin-top: 10px;
}

#changeUserFormDiv input[type="password"], #adminLoginFormDiv input[type="password"],
	#loginApply input[type="password"] {
	height: 22px;
	font-size: 14px;
	padding-left: 10px;
	color: #000000;
	border-radius: 18px;
	background-color: #fef5e8;
	margin-top: 10px;
}

#changeUserFormDiv .code, #adminLoginFormDiv .code {
	height: 22px;
	font-size: 14px;
	padding-left: 100px;
	color: #000000;
	border-radius: 18px;
	background-color: #fef5e8;
	margin-top: 10px;
}

#changeUserFormDiv .wBox_close, #adminLoginFormDiv .wBox_close {
	margin-left: 100px;
	margin-top: 20px;
}

.tip {
	width: 400px;
	height: 50px;
	text-align: center;
	margin-top: 25px;
	font-size: 18px;
}

.tip1 {
	width: 450px;
	height: 130px;
	text-align: center;
	margin-top: 20px;
	font-size: 18px;
}

#ispNoticeId {
	margin-left: 50px;
}

#ispNoticeId input[type="button"] {
	margin-right: 0px;
	height: 25px;
	width: 80px;
	background-color: #f5a11b;
	border: 1px #CCC solid;
	font-size: 14px;
	color: #FFF;
}

#slide {
	overflow: hidden;
	width: 1000px;
}

#slide ul {
	list-style: none;
	width: 2999px;
}

#slide ul li {
	float: left;
}

#slide ul li a {
	color: white;
}

.footer-hd a {
	color: #6c6c6c;
}

.footer-hd b {
	color: #ddd;
}

#ispServiceId {
	margin-left: 80px;
}

#ispServiceId input[type="button"] {
	margin-right: 0px;
	height: 25px;
	width: 80px;
	background-color: #f5a11b;
	border: 1px #CCC solid;
	font-size: 14px;
	color: #FFF;
}

#ispServiceDiv td #ispServiceId {
	margin-left: 0px;
}

#ispServiceDiv td #ispServiceId a {
	color: #f6ab32;
}

#companyList a {
	color: white;
}

#companyList a div {
	height: 65px;
}

.fzjghdmlb {
	height: 26px;
	padding-left: 0;
	border-bottom: 1px solid #c5c6c5;
}

.fzjghdmlb li.dq {
	background: rgba(0, 0, 0, 0) url("../images/fzjghdmbg2.gif") repeat
		scroll 0 0;
	color: #ffffff;
}

.fzjghdmlb li {
	background: rgba(0, 0, 0, 0) url("../images/fzjghdmbg1.gif") repeat
		scroll 0 0;
	color: #ffffff;
	cursor: pointer;
	float: left;
	height: 26px;
	line-height: 28px;
	margin-right: 5px;
	text-align: center;
	width: 109px;
}

.orgComList {
	background-color: #ffffff;
	/* width: 580px; */
	height: 350px;
	position: absolute;
	border: 1px solid #f5a11b;
	margin-left: 0px;
	display: none;
	overflow: auto;
}

#orgComListTab li {
	color: #000000;
	float: left;
	margin-left: 15px;
	width: 270px;
	text-align: left;
	height: 25px;
	vertical-align: middle;
	margin-top: 2px;
}

#orgComListTab li a {
	color: #000000;
}

#orgComListTab li:hover {
	background: #f5a11b;
	/* 	background: #fe7210; */
}

#callNotice tr:hover, #bibNotice tr:hover, .tb_con tr:hover {
	background: #fef5e8;
	/* 	background: #fe7210; */
}

#orgComListTab {
	position: absolute;
	height: 200px;
	width: 890px;
	background-color: white;
	border: 1px solid #f5a11b;
	margin-left: 0px;
	display: none;
	overflow: auto;
}

#documentLine .line {
	border-bottom: 2px solid #c5c6c5;
	font-size: 16px;
}

#ispNoticeList ul li {
	line-height: 30px;
}

#ispNoticeList ul a:HOVER {
	background-color: #f9e6ad;
}

#bidDocumentFileList {
	border-bottom: 2px solid #c5c6c5;
}

#bidDocumentFileList .bidDocumentFileListtt td {
	width: 180px;
}

#bidDocumentFileList input[type="button"] {
	height: 29px;
	width: 141px;
	background-color: #f5a11b;
	font-size: 16px;
	border: 1px solid #c5c6c5;
	color: #FFF;
	margin-left: 20px;
	margin-bottom: 5px;
	margin-top: 5px;
}

#callNotice table {
	width: 100%;
}

#callNotice table tbody tr th {
	color: #1a1a1a;
	font-weight: normal;
}

.required-star {
	color: #F00;
	padding-right: 10px;
}

.load-more {
	margin-top: 10px;
	text-align: center;
	color: #EEB422;
}

#load-more-tender, #load-more-inquiry {
	display: none;
	position: absolute;
	left: 50%;
	padding: 0px;
	border: none;
	background: none;
}